---
name: Joaquin Fuentes
locality:
country: Remote
role: <a href="">Director, Security Operations</a>
reports_to: lemos
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: he/him/his
pronunciation: Hwa-Keen
twitter: hackerbyhobby
linkedin:
gitlab: jfuentes2
departments:
- Security Department
specialty: ''
expertise:
story:

